# Class: Person

Defined in: | node_modules/grunt-codo/node_modules/codo/spec/_templates/properties/properties.coffee

## Overview

Property test class. It's almost the most difficult part to come up with stupid examples.

## Property Summary

(Array<String>) nicknames
  the nicknames
(Object) position
  The entity's position
(String) firstname
  The first name
(?) lastname
  The last name
(Date) birth Readonly
  The day (of birth)
(?) twitter Readonly
  The twitter handle
(String) confession Writeonly
  The confession
(String) test
  Something different
(String) test2 Readonly
  Something different 2
(String) test3 Writeonly
  Something different 3
(?) email Writeonly
  The email address offer

## Instance Method Summary

- # (void) test() This should not be swallowed

## Instance Method Details

# (void) test()

This should not be swallowed

Quickly fuzzy find classes, mixins, methods, file:

- T Open fuzzy finder dialog

Control the navigation frame:

- L Toggle list view
- C Show class list
- I Show mixin list
- F Show file list
- M Show method list
- E Show extras list

You can focus and blur the search input:

- S Focus search input
- Esc Blur search input